Package list ruby-omniauth-twitter / upstream/1.4.0 .travis.yml
upstream/1.4.0

Tree @upstream/1.4.0 (Download .tar.gz)

.travis.yml @upstream/1.4.0raw · history · blame

dist: trusty

rvm:
  - 2.1.10
  - 2.2.6
  - 2.3.3
  - 2.4.0
  - jruby-1.7.26
  - rbx-3

matrix:
  allow_failures:
    - rvm: rbx-3